import { get, post } from "./http";

/* 权益链接 */
export const RaiApiPc = {
  /* 获取详情 */
  reportDtl: (params) => {
    return get("/article/detailPublic", params);
  },
  /* 查看报告 */
  lookReport: (params) => {
    return get("/article/look/detail", params);
  },
  Bind: (params) => {
    return post("/user/loginPublic", params);
  },
  /* 获取手机验证码  Mobile * AreaNum */
  getPhoneCode: (params) => {
    return get("/wechat/getSmsCodePublic", params);
  },
};
